using System;
using System.Collections.Generic;
using System.Text;

namespace EnterpriseDesktop.Common.Validation
{
    /// <summary>
    /// Any Business entity that implements this interface can validate 
    /// itself against its business rules.
    /// </summary>
    interface IValidate
    {
       void Validate();
    }
}
