using System;
using System.Collections.Generic;
using System.Text;

namespace EnterpriseDesktop.Common.Validation
{
    /// <summary>
    /// Validation delegate used to validate business entities.
    /// </summary>
    /// <param name="entity">Business entity to validate</param>
    /// <param name="property">The property of the entity that is being validated</param>
    /// <returns></returns>
    public delegate bool ValidationDelegate(object entity, string property);
}
